*{ margin:0 auto; padding:0px; outline:none; list-style:none;}
body { font-family: 'Poppins', sans-serif; }
.row,.contain-to-grid .top-bar{ max-width:1170px;}
ul{ margin:0px;}
h1,h2,h3,h4,h5,h6,h7 {font-size:inherit; margin:0;}

#preloader { position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;height: 100%;z-index: 999999; overflow: hidden; }
#status { width: 360px; height: 250px; position: absolute;left: 0; right: 0; margin: 0 auto;top: 40%; background-image: url(../img/header-logo.png);;
 background-repeat: no-repeat; background-position:center; z-index: 9999; display: none; }
 
.button,input[type='submit'], .favoritelink { margin:0; font-family: 'Poppins', sans-serif; font-size: 14px; text-transform: uppercase; border: none; font-weight: bold; background:#29aae2; border: 1px solid #29aae2; 
 padding: 10px 20px; display: inline-block; line-height: 20px; color:#fff; }
.button:hover,input[type='submit']:hover, .favoritelink:hover { background: #fff; color: #29aae2; }
input[type='submit']{ padding: 12px 45px; }


.btn-active { background:#29aae2; border:1px solid #29aae2;}
.btn-active:hover { background:#282a95; border:1px solid #ffffff;}

.no-padding { padding:0px;}
.no-margin { margin:0px;}
.no-border { border:none !important;}

h1 { font-family: 'Poppins', sans-serif; font-size:60px;  color:#ffffff; text-transform:capitalize; font-weight:600; }
h2 { font-family: 'Poppins', sans-serif; color:#ffffff; text-transform:capitalize; font-weight:600; }
h2 a { color:#232323;}
h2 a:hover { color:inherit;}
h3 { font-family:'Poppins', sans-serif; font-weight:600; color:#242424;}
p {font-family: 'Poppins', sans-serif; font-size:15px; line-height:26px; text-transform:capitalize; font-weight:400;}

.heading-title { padding-bottom:40px;}
.heading-title h2 { position:relative; color: black;     font-size: 45px;  margin-bottom: 30px; }
.heading-title h2 span{ display: block; color: #969696; font-size: 14px; font-weight: 400; padding-bottom: 23px; }
.heading-title h2:after { content: '';    position: absolute;    border-top:4px solid #29aae2;  bottom: 0%;    left: 0;    width: 70px; }
.heading-title.white h2{ color:#fff; }
.heading-title.center{ text-align:center; }
.heading-title.center .half-box, .heading-title.center h2:after{ margin: auto; right:0; }

.no-before:before,.no-after:after { content:initial !important;}
 figure { margin:0;}

.no-background { background:none !important;}

.view-overlay { display: inline-block;    position: relative;    overflow: hidden;    -webkit-backface-visibility: hidden;    -webkit-transform: translateZ(0);    -moz-transform: translateZ(0);    -o-transform: translateZ(0);    -ms-transform: translateZ(0);    transform: translateZ(0);    -webkit-transition: all 0.4s ease-in-out;    -moz-transition: all 0.4s ease-in-out;    -o-transition: all 0.4s ease-in-out;    -ms-transition: all 0.4s ease-in-out;    transition: all 0.4s ease-in-out;}
.view-overlay img { width: 100%; -webkit-transition: all 300ms ease-out;    -moz-transition: all 300ms ease-out;    -o-transition: all 300ms ease-out;    -ms-transition: all 300ms ease-out;    transition: all 300ms ease-out;    -webkit-transform: scale(1.0) translateZ(0) translateY(0);    -moz-transform: scale(1.0) translateZ(0) translateY(0);    -ms-transform: scale(1.0) translateZ(0) translateY(0); transform: scale(1.0) translateZ(0) translateY(0);    -webkit-backface-visibility: hidden;}
.view-overlay:hover img { -webkit-transform: scale(1.8) translateZ(0) translateY(5%);    -moz-transform: scale(1.2) translateZ(0) translateY(5%);    -ms-transform: scale(1.2) translateZ(0) translateY(5%);    transform: scale(1.2) translateZ(0) translateY(5%);}

.vertical-center{display:table; display: flex; align-items: center;width:100%; }
.vertical-center .heading-title{ padding:0;  }
.vertical-center>div{display:table-cell;vertical-align:middle;float:none;}


.page-title-banner { width:100%; float:left; max-height: 430px; overflow: hidden; background: #000; }
.page-title-banner figure { position:relative;}
.page-title-banner img{ width: 100%; opacity: 0.35; }
.page-title-banner figcaption { position:absolute; top:0; width:100%; transform:translate(0%,50%); padding:40px 0px 0px 0px; }
.page-title-banner h2 { font-size:45px; line-height:45px; font-weight:400; position:relative; }

.page-title-underline  { max-width:350px; margin:0 auto; padding:8px 0px 23px 0px;}
.page-title-underline figure img { height:auto !important;}
.page-title-banner p { color:#ffffff;}

.inner{ float:left; width:100%; padding:100px 0;}
.inner-wrap{ width:100%; float:left;     padding: 0 0 80px; }
.sidebar h2{  color: #000; font-size: 22px; margin: 0 0 18px; }
.sidebar ul{ margin: 0 0 30px; }
.sidebar ul li a{ width: 100%; display: inline-block; color: #000; padding: 12px 20px; border-top: 1px solid #ccc; position:relative; }
.sidebar ul li a:hover{ color:#29aae2; }
.sidebar ul li a:before{ content: "\f101"; font-family:FontAwesome; position: absolute; left: 0; top: 12px; }
.sidebar ul li:first-child a{ border:none; }
.sidebar form{  float: left; width: 100%; margin: 20px 0 0; }

.overlay{ position:relative; }
.overlay:before{ content:' '; position:absolute; width: 100%; height: 100%; left: 0; right: 0; background: rgba(2, 2, 2, 0.65);}

.stickytop{ position:fixed; top: 0; z-index: 99; box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35); }
.stickytop .top-bar{  padding: 10px 0 0; }
.stickytop .logo{ max-width: 185px; }
.stickytop .top-bar ul { padding: 20px 0px 0px; }
.stickytop .dropdown.menu > li.opens-left > .is-dropdown-submenu{ top: 58px; }
.stickytop .search { margin: 25px 12px 0; }

[class*="column"] + [class*="column"]:last-child{float:left;}
a.for-hover {position:relative;display: inline-block; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s;transition-duration: 0.3s;transform: translateZ(0);}
a.for-hover:before{content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #2098d1; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out;  transition-timing-function: ease-out;}
a.for-hover:hover:before { -webkit-transform: scaleX(1); transform: scaleX(1);}


/*============== HEADER =============*/

.search{ margin: 38px 12px 0; cursor: pointer; float: right; }
.search a{ color:#292929; }
.search a:hover{ color:#29aae2; }
.search-container{ display:none; background: #fff; padding: 20px 15px;  width: 100%;  float: left; }
.search-container input[type="text"],.search-container input[type="submit"] {font-family: 'Poppins', sans-serif; font-size:17px;}
.search-container input[type="text"]{background: none;  width: 100%; padding: 8px 15px;     font-size: 15px;  margin-bottom: 0;  color: #6d0c3d;  box-shadow: none;}
.search-container input[type="submit"]{padding: 6px 0; color:#ffffff;  width: 94%;  font-size: 16px; border: none; background:#4a4a43;}
.search-container input[type="submit"]:hover { background:#29aae2; }

header, .anchor{ float:left; width: 100%;}

.header-top {width: 100%;float: left; padding:10px 0px 10px 0px; background:#231f20;}
.header-top .contact ul { text-align:right;}
.header-top ul li { display:inline-block;}
.header-top .social a {color:#fff; padding:0px 5px 0px 0px; font-family: 'Poppins', sans-serif; font-size:14px;}
.header-top .contact a {color:#fff; padding:0px 0px 0px 30px; font-family: 'Poppins', sans-serif; font-size:12px;}
.header-top .contact ul li:first-child a { padding:0px 0px 0px 0px;}
.header-top ul li a:hover { color:#29aae2;}
.header-top ul li a em { padding:0px 10px 0px 0px;}
.contain-to-grid{float: left; width:100%;background:#ffffff;}

.logo {margin-right: 0;    float: left;   }

.top-bar-title .search { display:none; padding:0px 2px;}	
.top-bar-title .search a{ color:#292929}

.top-bar-section { float:right;}
.top-bar, .top-bar ul { padding:32px 0px 0px; background-color:inherit;}
.top-bar-section ul {}
.top-bar-section ul li { display:inline-block;} 
.top-bar { position:relative; padding:15px 0 0;}
.top-bar ul { float: left; }
.menu > li { display: inline-block; }
.menu li > a {font-family: 'Poppins', sans-serif; font-size:15px; font-weight:400; color:#292929; text-transform:capitalize; padding:8px 15px; }
.menu a:hover {color:#29aae2;}

.menu .selected a{ color:#29aae2;}
.menu .button { text-transform:uppercase; margin:0px 0px 0px 15px; font-size:12px !important; padding:18px 14px; font-weight:500;}

.dropdown.menu > li.is-dropdown-submenu-parent > a { padding:8px 15px;}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after { display:none;}
.dropdown.menu > li.is-dropdown-submenu-parent > a:hover::after {border-color: #29aae2 transparent transparent;}

.dropdown.menu > li.opens-left > .is-dropdown-submenu { left:-27%; top:73px; background:#1d1d1d; padding:0; min-width:175px; border:none; padding:0px 7px; margin:0; }
.dropdown.menu > li.opens-left > .is-dropdown-submenu a { color:#ffffff; padding:18px 18px; display:block; }
.is-dropdown-submenu > li {  border-top:1px solid #343434; position:relative;  }
.is-dropdown-submenu > li:hover { border-top:3px solid #29aae2;}
/*.is-dropdown-submenu > li:after { content: '';    border: 3px solid #29aae2;    position: absolute;    width: 100%;    top: 0;    left: 0; }*/



/*============== SLIDER =============*/

.slider-section { float:left;  width:100%; background: #000; }
.slider-content { position: absolute; width: 100%; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); 
 -ms-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); text-align: center; padding: 0 15px; max-width: 85%; }
.slider-content p { color:white;}
.slider-section .one-content { float:right; max-width:570px;}
.slider-section .two-content { float:left; max-width:778px;}

.slider-button .button { font-size:17px; padding:22px 48px 18px 46px; margin:32px 15px 0px 0px; }

.home-slider img{ width: 100%; opacity: 0.7; }
.home-slider li{ position:relative; }

.home-slider .slick-prev,.home-slider .slick-next { position:absolute; top:45%; padding:0px 40px;}
.home-slider .slick-prev:before,.home-slider .slick-next:before { font-size:30px; font-family:fontawesome;     background: #ffffff; color:#000000;    padding: 10px 20px;    color: black; opacity:1;display: inline-block;}
.home-slider .slick-prev:hover:before,.home-slider .slick-next:hover:before { background:#29aae2; color:#ffffff; }
.home-slider .slick-prev:hover:after { border-top: 50px solid #29aae2; border-right: 13px solid transparent;}
.home-slider .slick-next:hover:after {border-bottom: 50px solid #29aae2;    border-left: 14px solid transparent;}
.home-slider .slick-prev:before { content:'\f104'; }
.home-slider .slick-next:before { content:'\f105';}
.home-slider .slick-prev:after {content: '';position: absolute;top:0;left: 91px;width: 0;height: 0; border-top: 50px solid white;border-right: 14px solid transparent;}
.home-slider .slick-next:after {content: '';position: absolute;top:0;left: 26px;width: 0;height: 0;border-bottom: 50px solid white;border-left: 14px solid transparent;}	
	

.home-slider .slick-prev { left:0 !important; }
.home-slider .slick-next { right:0 !important;}
.half-box { max-width:70px;height: 24px; border: 4px solid #29aae2; border-bottom: 0; position: relative; }
.home-slider .slick-list { width:100%}

/*============== SERVICE SECTION =============*/

.service-section { float:left; width:100%; background:#ffffff; padding: 100px 0; }
.service-section .heading-title{ padding:0; }
.service-content h2 { font-size:18px; line-height:22px; color:#242424; padding:15px 0px;}
.service-caption.details h2 { padding:0px 0px 15px 0px;}
.service-content p { color:#585858;}
.service-content p span { padding:0px 5px; display:inline-block;}
.service-content p.sub-title { font-weight:500;}

.service-caption-image {float:left; }
.service-caption { float:left; width:100%; }

/*.service-section .row { max-width:100%;}*/
.service-section-one { float:left; width:50%; padding:0px 15px;}
.service-section-one .service-content { max-width:570px; float:right; padding-top:90px;}
.service-section-two { float:left; width:50%;}
.service-section-two figure { margin:0;}
.service-section-two figure img { width:100%;}


.service-round { height:82px; width:82px; border:1px solid #29aae2; border-radius:50%;}
.service-caption-image figure { height:38px; width:36px;margin: auto;   }
.service-caption-image .service1  {  background:url(../../../aino/_asset/img/service/service-11.png) center no-repeat;    background-position: 50% 0%; transform: translate(3%,55%);}
.service-caption-image .service2  {  background:url(../../../aino/_asset/img/service/service-22.png) center no-repeat;    background-position: 50% 0%; transform: translate(3%,55%);}
.service-caption-image .service3  {  background:url(../../../aino/_asset/img/service/service-33.png) center no-repeat;    background-position: 50% 0%; transform: translate(5%,60%);}
.service-caption-image .service4  {  background:url(../../../aino/_asset/img/service/service-44.png) center no-repeat;    background-position: 50% 0%; transform: translate(5%,55%);}
.service-caption-image .service5  {  background:url(../../../aino/_asset/img/service/service-55.png) center no-repeat;    background-position: 50% 0%; transform: translate(5%,55%);}
.service-caption-image .service6  {  background:url(../../../aino/_asset/img/service/service-66.png) center no-repeat;    background-position: 50% 0%; transform: translate(5%,55%);}
.service-caption-image .service7  {  background:url(../../../aino/_asset/img/service/service-77.png) center no-repeat;    background-position: 50% 0%; transform: translate(5%,55%);}
.service-caption-image .service8  {  background:url(../../../aino/_asset/img/service/service-88.png) center no-repeat;    background-position: 50% 0%; transform: translate(3%,55%);}

.service-caption-image a:hover .service1,.service-caption-image a:hover .service2,.service-caption-image a:hover .service3,.service-caption-image a:hover .service4,.service-caption-image a:hover .service5,.service-caption-image a:hover .service6,.service-caption-image a:hover .service7,.service-caption-image a:hover .service8 {    background-position: 50% 100%;}
.service-caption-image a:hover .service-round { background-color:#29aae2; -webkit-transition: background-color 0.7s;  -moz-transition: background-color 0.7s;
  -o-transition: background-color 0.7s;  transition: background-color 0.7s; }

/*============== ABOUT SECTION =============*/

.about-section{ float:left; width:100%; background: #f2f2f2; text-align: center; }
.about-section .heading-title{ max-width: 680px; display: inline-block; margin: 0 auto; text-align: left;      padding: 30px; }

.product-image{ position:relative; overflow:hidden; }
.product-image img{ width: 100%; max-width: inherit;     max-height: inherit; }
.product-box{ max-width: 450px; position: absolute; bottom: 0; right: 0; background: #000;text-align: left; padding: 20px; padding-right: 125px; }
.product-box h6{ margin: 0 0 12px; font-size: 16px; color: #29aae2; font-weight: bold; text-transform: uppercase; }
.product-box p{ font-size: 14px; line-height: 16px; margin: 0; color:#fff; }

.view-btn{ position: absolute; right: 0; top: 0; background: #29aae2; color: #fff; height: 100%; width: 115px; text-align: center; line-height: 122px; font-size: 14px; font-weight: bold; }
.view-btn:hover{ color:#000; }

.shop-main{ width: 100%; float: left; margin: 0; }
.shop-main h3{ font-size: 26px; margin: 0 0 18px; }
.shop-main .productList{ margin:0; }
.shop-main .productList > li{ width: 100%; float: left; padding:40px 0 0; border-top: 1px solid #eee; margin:40px 0 0; line-height: 0; list-style: none; }
.shop-main .productList > li:first-child{ padding:0; margin:0; border:none; }

.shop-main ul { margin: 0 0 20px 20px; }
.shop-main li { list-style: inherit; line-height: 32px; }
.shop-main .attribute, .shop-main .attribute li{ margin:0; list-style: none;  }
.shop-product-large h2 { font-size: 35px; color: #29aae2; margin: 0 0 18px; }
.poplets{ border-top:none; }

.tailor-product{ width:100%;  float:left; padding: 100px 0; }
.tailor-product li{list-style:none; margin-bottom: 30px; }
.pro-info { position: relative; }
.pro-info span{width: 100%;color:#fff;position:absolute; padding: 0 15px; top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);font-size:20px;    line-height: 24px;}
.pro-info a{padding:7px 15px;background:#000;height:78px;display:block}

.tailor-product .description ul{ margin: 0 0 20px 20px; }
.tailor-product .description li{ margin: 0 0 8px; list-style: inherit; }

.description iframe{ margin-top: 30px; border: 1px solid #eee; padding: 10px 0; }
.tailor-product .shop-product-small h4 { font-size: 20px; margin: 10px 0; }

.scale-with-grid, .productPoplets img{  width:100%;  }


/*============== PROJECT REVIEWS SECTION =============*/

.project-reviews { float:left; width:100%; background:url(../../_asset/img/project-reviews-background.jpg) no-repeat  center; padding:40px 0px; background-size:cover;}
.project-details { border-right:1px solid #6e71b3; padding:60px 15px;}
.project-details span {font-size:50px; font-weight:600;   display:block;}
.project-details p {font-size:13px; font-weight:400; color:#ffffff;line-height:40px;}

/*============== PORTFOLIO SECTION =============*/

.portfolio-wrapper { float:left; width:100%; padding:100px 0; background:url(../../_asset/img/portfolio-background.jpg) ; overflow:hidden; text-align:center;}
.portfolio-wrapper p{ color: #969696; font-size: 16px; margin: 0 0 30px; }
.portfolio-wrapper .heading-title{ padding:0; }
.portfolio-menu { float:left; width:100%; padding:0 0 40px;}
.portfolio-menu ul { float:left; width:100%; text-align:center; }
.portfolio-menu ul li{ display:inline-block;   }
.portfolio-menu ul li a{ display:inline-block; font-family: 'Poppins', sans-serif;   font-size: 18px;    line-height: 28px; background: #4a4a43; color: #fff; text-transform:capitalize; padding: 7px 21px 9px 20px;  font-weight:300; }
.portfolio-menu ul li a:hover { color: #ffffff; background: #29aae2;}
.portfolio-menu ul li.activbut a{color: #ffffff; background: #29aae2; }

.portfolio-image { float:left; width:100%; }
.portfolio-image figure {  position:relative; width: 100%; float: left; }
.portfolio-image .button{ margin: 50px 0 0; }
.home-izotope .item{ position:relative; float: left; width: 33.33%; padding: 4px; margin: 0; }
.home-izotope .grid-sizer { width: 33.33%; }

.view-opacity{ position: absolute; z-index: 99; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); opacity: 0;  transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;  }
.view-opacity .button, .view-opacity .fa{ position: absolute; z-index: 99; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);
 -ms-transform: translate(-50%,-50%);}
.view-opacity .fa{ width: 40px; height: 40px; display: inline-block; text-align: center; background: #29aae2; color: #fff; border-radius: 50%; line-height: 40px; font-size: 16px; }
.view-overlay:hover .view-opacity{ opacity:1; }


/*============== CLIENT REVIEWS SECTION =============*/

.client-reviews { float:left; width:100%; background:url(../img/review-bg.jpg) no-repeat center; background-size: cover;}
.client-reviews .medium-12{ padding: 100px 0; padding-left:15px; padding-right:15px; }
.client-say-caption {text-align:center; margin:auto; max-width:794px; }
.client-say-caption p .fa-quote-right { color:#29aae2;font-size: 28px;}
.client-say-caption p { color:#ffffff; }
.client-say-caption h6 { font-family: 'Poppins', sans-serif; font-size:20px; line-height:28px; font-weight:500; color:#29aae2;}
.client-say-caption span, .client-reviews h1 span { display:block; color:#d1d1d1; font-size:13px; line-height:22px;}

.client-reviews .slick-dots { margin:0; text-align:center; padding:25px 0px;}
.client-reviews .slick-dots li { display:inline-block; padding:0px 5px;}
.client-reviews .slick-dots button {font-size: 0;    height: 11px;    width: 11px;  border:2px solid #ffffff;  border-radius: 50%;}
.client-reviews .slick-dots .slick-active button { background: #ffffff;}

/*============== OUR PARTNER SECTION =============*/

.our-partner { float:left; width:100%; padding:120px 0px 65px 0px;}
.our-partner h1 {  font-size:45px; margin-bottom:30px; color:#232323;}
.our-partner h1 span { display:block; color:#969696; font-size:14px; font-weight:400; padding-bottom:23px; text-transform:none;}
.our-partner .half-box { margin:auto;}
.our-partner .heading-title h1:after { right:0; margin:auto;}

.our-partner-caption { max-width:865px; margin:auto;}
.partner-logo { float:left; width:100%;}
.partner-logo figure { margin:15px 0px; background:#ffffff;}
.partner-logo a img {    width: auto;    float: none;    filter: gray;    -webkit-filter: grayscale(100%);    filter: grayscale(100%);    opacity: 0.6;    filter: alpha(opacity=60);    transition: all 0.2s ease;  border:1px solid #ededed;}
.partner-logo a img:hover {    filter: gray;    -webkit-filter: grayscale(0%);    filter: grayscale(0%);    opacity: 1;    filter: alpha(opacity=100);    transition: all 0.2s ease;}
	

/*============== BLOG SECTION =============*/

.blog-section { float:left; width:100%; padding:120px 0px 102px 0px;}
.blog-section h1,.contact-form-wrapper h1 {  font-size:45px; margin-bottom:30px; color:#232323;}
.blog-section h1 span,.contact-form-wrapper h1 span { display:block; color:#969696; font-size:14px; font-weight:400; padding-bottom:23px; text-transform:none;}
.blog-section .half-box,.contact-form-wrapper .half-box { margin:auto;}
.blog-section .heading-title h1:after,.contact-form-wrapper h1:after { right:0; margin:auto;}


.blog-caption { padding:35px 0px; float:left; width:100%;}
.blog-caption span {font-family: 'Poppins', sans-serif;  color:#29aae2; font-size:12px; line-height:22px; font-weight:500; display:block; text-transform:uppercase; }
.blog-caption h2 { color:#232323;font-size:27px; line-height:28px; font-weight:600; padding:11px 0px 20px 0px; }
.blog-caption p { color:#585858;}

.blog-caption .button,.about-caption .button,.portfolio .button,.career-wrapper .button {  padding: 18px 45px 16px 45px !important; }
.blog-details img { width:100%;}

/*============== CONTACT SECTION =============*/

.home-map{ width:100%; float:left; }
#gmap_canvas{ height:365px; }

.contact-section{ float:left; width:100%; padding:100px 0; }
.contact-section figure{ overflow:hidden; max-height:200px; }
.contact-section p{ color: #969696; }
.contact-section p b{ color: #333; margin-right: 8px; }
.contact-section p em{ font-size: 20px; margin-right: 8px; vertical-align: middle; }
.contact-section p a{ color: #29aae2; }
.contact-section .fa-envelope{ font-size: 16px; }

input, select, [type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'],
[type='url'], [type='color'], textarea{ box-shadow: none; margin: 0 0 20px; height: 45px; padding: 8px 15px; font-size: 15px; }
textarea{ height: 110px !important; resize: none; }



/*============== FOOTER SECTION =============*/

footer { float:left; width:100%; background:#151515 url(../img/footer-bg.png);}
.footer-social { padding:80px 0px;}
.footer-social h2 { font-size:35px; font-weight:300; text-transform:none;}
.footer-social h2 span { font-weight:500; color:#29aae2; }
.footer-social ul { padding:20px 0px;}
.footer-social ul li { float: none; display: inline-block; margin: 0 3px; }
.footer-social ul li a {width: 43px;    height: 43px;    line-height: 43px;    font-size: 17px;    color: #ffffff;    border-radius: 50%;    text-align: center;background:#383a3b;}
.footer-social ul li a:hover { background:#129ee5;}
.footer-menu .moreinfo { padding-left:55px;}

.footer-menu { float:left; width:100%; padding:0px 0px 80px 0px;}
.footer-menu ul { float:left; width:100%; }
.footer-menu h2 { font-size:25px ; line-height:28px; font-weight:500; position:relative;  padding:0px 0px 6px 0px; margin: 0 0 35px;}
.footer-menu h2:after { content:''; position: absolute; border-top:3px solid #29aae2;  bottom: 0; left: 0; width: 30px; }
.footer-menu ul li { color:#adadad; font-family: 'Poppins', sans-serif; font-size:14px; text-transform:capitalize; float:left; width:100%; }
.footer-menu p { font-size:14px; line-height:28px; color:#adadad;}
.footer-menu p em{ font-size: 20px; margin-right: 6px; }
.footer-menu .fa-envelope{ font-size: 16px; }

.footer-menu form { position:relative;}
.footer-menu input[type="text"] { background:inherit; font-family:inherit; color:#ffffff; font-size:12px; height:auto; padding:15px 20px; }
.footer-menu input[type="submit"] {    width: 50px;    height: 50px;    cursor: pointer;    background: url(../../_asset/img/arrow-right.png) no-repeat center center;	    padding: 0;    border: none;    position: absolute;    top: 0;    right: 0;}

.footer-menu ul li em { padding-right:10px;}
.footer-menu ul li a { position: relative; color:#adadad; font-size: 15px;  padding-left: 20px; margin: 8px 0px; display: inline-block; width: 100%; }
.footer-menu ul li a:hover, .footer-menu a{ color:#29aae2;}
.footer-menu ul li a:before{ content: "\f101"; font-family:FontAwesome; position: absolute; left: 0; top: 0px; }
iframe{ width:100%; }


/*============== FOOTER BOTTOM =============*/

.footer-bottom { float:left; width:100%; background:#000; padding:20px 15px;}
.footer-menubar ul { float:left; width:100%;}
.footer-menubar ul li { display:inline-block; padding: 0 15px; }
.footer-menubar ul li a { font-family: 'Poppins', sans-serif; font-size:14px; color:#a2a2a2; text-transform:capitalize; }
.footer-menubar ul li a:hover { color:#ffffff;}
.footer-menubar ul .selected a { color:#ffffff;}
.footer-menubar { float:right;}
.copyright-text { float:left;}
.copyright-text p { color:#b5b5b5;  margin:0; font-size:14px;}
.copyright-text p a{color:#b5b5b5;}
.copyright-text p a:hover{color:#ffffff;}

/*============== ABOUT PAGE =============*/

.about-wrapper figure { position:relative;}
.about-wrapper figure img { width:90%;}
.about-wrapper .border-box { position: absolute;    top: -6%;    left: 10%;    height: 94%;    width: 85%;    border: 10px solid #000080;    z-index: -1;}
.about-caption { padding:0px 0px; margin:0 auto;}
.about-caption h2 { font-size:45px; color:#232323; padding:25px 0px;}
.about-caption p { text-transform:inherit; color:#585858; margin-bottom:30px;}
.about-caption ul,.service-caption ul { margin-left:20px;}
.about-caption ul li,.service-caption ul li {  list-style-type:disc; color:#29aae2;}
.about-caption p.vision { font-weight:600;}

.aino-product-wrapper { float:left; width:100%; padding:0px 0px 110px 0px;}
.aino-product-details h3 { font-size:18px; line-height:22px; padding:10px 0px;}
.aino-product-details p { margin:0px 0px; line-height:28px; color:#585858; }
.aino-product-details ul li ul li { list-style-type:disc; color:#29aae2;}
.aino-product-details.second { padding-left:20px;}
.our-vision { float:left; width:100%; padding:0px 0px 100px 0px;}
.vision-details { padding:50px 0px 0px 0px;}

/*============== PORTFOLIO PAGE =============*/

.portfolio .portfolio-menu { padding:0px 0px 55px 0px;}
.portfolio .portfolio-menu ul { text-align:inherit;}
.portfolio .loadmore { padding:100px 0px 0px 0px;}

/*============== SERVICE PAGE =============*/

.service-wrapper { float:left; width:100%; background:#ffffff; padding:70px 0px 70px 0px;}
.service-details { float:left; width:100%;}
.service-sub-categorie { float:left; width:100%; padding:25px 0px 0px 0px;}
.service-sub-categorie .categorie-1,.service-sub-categorie .categorie-2 { float:left;}
.service-sub-categorie .categorie-1 { padding-left:30px;}
.service-sub-categorie .categorie-2 { padding-left:90px;}
.service-details { padding-top:71px;}
.service-details .large-11 { padding-left:30px;}
.service-caption.details { padding-bottom:74px;}
.service-caption.details li p { margin-bottom:0; line-height:28px;}
.service-caption.details p { font-size:15px; line-height:22px;}
.service-sub1 { padding:15px 0px 0px 0px;}

/*============== CONTACT PAGE =============*/

.contact-wrapper { float:left; width:100%; }
.contact-wrapper .row { max-width:100%;}
.contact-map { width:50%; float:left;}
.contact-map #gmap_canvas { height:685px; width:100%;}
.contact-caption { width:50%; float:left; background:url(../img/contact-bg.jpg) no-repeat center; background-size:cover; padding:75px 0px 0px 75px;}
.contact-caption h1 span { color:#ffffff; }
.contact-caption h3 { color:#ffffff; font-size:16px; line-height:28px; font-weight:600; padding:7px 0px; }
.contact-caption p { color:#fff; }
.contact-caption span { display:block;  color:#ffffff;}
.contact-details a{ color: #29aae2; }

.contact-form-wrapper { float:left; width:100%; padding:115px 0px;}
.contact-form-wrapper .form { max-width:780px; margin:0 auto;}
.form input[type='text'],.form textarea{ font-family:'Poppins', sans-serif; font-size:13px; line-height:28px; padding:12px 25px 9px 25px; height:auto; border-color:#eeeeee; box-shadow:none; margin:0px 0px 20px 0px; }
.form input[type='text']:focus,.form textarea:focus { outline: none; }
.form input[type='submit'] {  margin:40px 0px 0px;}

/*============== CAREER PAGE =============*/
.career-wrapper { float:left; width:100%; padding:30px 0px 100px 0px;}
.career-wrapper h1,.career-wrapper h2 { color:#232323; padding: 15px 0px;}
.career-wrapper h1 { font-size:45px;}
.career-wrapper h2 { font-size:30px;}
.career-wrapper p { color:#585858; margin-bottom:35px;}
.career-description p { font-weight:300; font-size:23px; line-height:28px; margin-bottom:0px;}
.career-caption { padding:50px 0px;}

/*============== RESUME PAGE =============*/
.form .title { float:left;}
.form label { font-family:'Poppins', sans-serif; font-size:12px; line-height:28px; padding:12px 0px 9px 0px; height:auto; border-color:#eeeeee; box-shadow:none; margin:0px 0px 20px 0px; text-transform:capitalize; }
.form select { max-width:284px;font-family:'Poppins', sans-serif; font-size:12px; line-height:28px; padding:12px 25px 9px 25px; height:auto; border-color:#eeeeee; box-shadow:none; margin:0px 0px 20px 0px; }
.form .dateselect-year { padding-right:15px;}
.form .dateselect-month { padding-left:15px;}

.form .month { text-align:right;}
.uploadresume {  }
.resumedoc { float:left; width:100%; }
.uploadresume label { font-size:15px; line-height:15px; float:left;}
.uploadresume .button { padding:18px 25px 16px 25px; background:#333333; }
.uploadresume p { float:left; color:#27a7d4; padding:13px 0px;}
.uploadresume p span { font-size:12px; color:#808080; padding:0px 35px;}
.resumedoc p span { display:block; font-size:12px; color:#a3a3a3; }

/*----------                     Magnific Popup CSS                    -----------*/

.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}
.mfp-ajax-cur{cursor:progress}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
.mfp-auto-cursor .mfp-content{cursor:auto}
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.mfp-loading.mfp-figure{display:none}
.mfp-hide{display:none!important}
.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#ccc}
.mfp-preloader a:hover{color:#fff}
.mfp-s-ready .mfp-preloader{display:none}
.mfp-s-error .mfp-content{display:none}
button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}
.mfp-close:hover,.mfp-close:focus{opacity:1}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}
.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}
.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.mfp-arrow:active{margin-top:-54px}
.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}
.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}
.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}
.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px}
.mfp-arrow-left{left:0}
.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid #fff;margin-left:31px}
.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f}
.mfp-arrow-right{right:0}
.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid #fff;margin-left:39px}
.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}
.mfp-iframe-holder .mfp-close{top:-40px}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}
.mfp-figure{line-height:0}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px) {
.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}
.mfp-img-mobile img.mfp-img{padding:0}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}
.mfp-img-mobile .mfp-counter{right:5px;top:3px}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}
}
@media all and (max-width: 900px) {
.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}
.mfp-container{padding-left:6px;padding-right:6px}
}
.mfp-ie7 .mfp-img{padding:0}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}
.mfp-ie7 .mfp-container{padding:0}
.mfp-ie7 .mfp-content{padding-top:44px}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}


/*----------------            New         --------------*/

.top-bar{ padding: 37px 0; }
.stickytop .top-bar{ padding:20px 0; }
.top-bar ul, .stickytop .top-bar ul{ padding:0; }
.menu li > a{ padding: 12px 15px; }
.logo, .stickytop .logo{ max-width: 300px; }
.search, .stickytop .search { margin: 8px 12px 0; }
   


/*====================================== RESPONSIVE =========================================*/


@media screen and (max-width:1600px){

.page-title-banner figcaption { padding:20px 0px 0px 0px;}
.contact-caption h1 { font-size:38px;}
}


@media screen and (max-width:1366px){

.home-slider .slick-prev, .home-slider .slick-next { padding:0px 10px;}
.home-slider .slick-prev:after { left:60px;}
.home-slider .slick-next:after { left:-4px;}

.service-content h1 { font-size:25px; margin-bottom:20px;}
.service-content p { font-size:12px; line-height:15px;}
.service-content .heading-title { padding-bottom:20px;}	
.page-title-banner figure img { height:300px;}
.page-title-banner figcaption { padding:0px 0px 0px 0px;}

.slider-section .row { max-width:none;}

}


@media screen and (max-width:1280px){

h1 { font-size:67px;} 

.project-details { padding:60px 0px; text-align:center;}
.contact-caption { padding:60px 15px;}
.about-caption h2 { font-size:36px;}
.about-caption { padding:0px 15px;}
.product-image img {  width: auto; }
}


@media screen and (max-width:1199px){
h1 { font-size:54px;}

.blog-caption h2 { font-size:24px;}
.logo { padding:0px 0px 0px 15px;}


.service-content p { margin-bottom:0px;}
.service-caption-image a {}
.service-content h2 { font-size:15px; padding:8px 0px;}
.service-section-one .service-content { padding-top:10px;}



}


@media screen and (max-width:1024px){

h1 { font-size:50px;}
.menu > li > a { padding:8px  12px;}


.blog-section { padding:0px 0px 40px 0px;}
.blog-caption h2 {    font-size: 19px;}
.blog-caption p { font-size:13px;}
.service-section { padding:0px 0px 0px 0px;}
.footer-menubar { width:100%; text-align:center; }
.footer-menu .moreinfo {    padding-left: 45px;}
.copyright-text { width:100%; text-align:center; padding:15px 0px; }
.about-caption h2 { font-size:32px; padding:10px 0px;}
.about-caption p { margin-bottom:15px;}
.contact-caption h1 {    font-size: 28px; }
.service-details .large-11 { padding-left:50px;}
.service-details { padding-top:30px;}
.service-caption.details { padding-bottom:30px;}
.portfolio-wrapper h1, .service-content h1, .our-partner h1, .blog-section h1, .contact-form-wrapper h1, .client-reviews h1 { font-size:32px;}
    
/*----------------            New         --------------*/
    
.menu li > a{ padding: 12px 12px; }

}

@media screen and (max-width:1023px){

.service-section-one { float:left; width:100%; padding-bottom:50px;}
.service-section-one .service-content { max-width:640px; float:none; margin:auto;}
.service-section-two { width:100%; padding:0px 15px;}	
.service-caption-image a {}
.service-content h2 { font-size:18px; padding:15px 0px;}
.service-content p { margin-bottom:20px;}
.service-section {    padding: 40px 0px 0px 0px;}
}


@media screen and (max-width:991px){
	
h1 { font-size:40px;}
p { font-size:13px;}
.menu .button { margin:0px 0px 0px 7px; padding:12px 8px !important;}
.slider-button .button {   font-size: 13px !important;    padding: 15px 30px 15px 30px !important;    margin: 10px 5px 0px 0px; }
.footer-menu .moreinfo {    padding-left: 0px;}
.footer-menu h2 {font-size: 20px;    line-height: 28px;}
.footer-menu ul li {font-size: 11px;    line-height: 24px;}

.portfolio-wrapper h1,.service-content h1,.our-partner h1,.blog-section h1,.contact-form-wrapper h1,.client-reviews h1,.project-details span {  font-size:35px;}
.service-sub-categorie .categorie-2 { padding-left:30px; }
.aino-product-details h3 { font-size:14px; line-height:18px;}
.service-caption.details p { font-size:13px;}
.footer-menu ul li em {    padding-right: 2px;}

.our-vision { padding:0px 0px 50px 0px;}

.heading-title h2{ font-size: 35px; }
.about-section .medium-6{ width:100%; float: left; }
.product-image img { width: 100%; }
.about-section .heading-title{ max-width: 100%; }
.about-section.product-section, .portfolio-wrapper, .our-partner, .contact-section, .footer-social, .contact-form-wrapper{ padding: 60px 0; }
.client-reviews .medium-12{  padding: 60px 15px;  }
.about-section{ padding:0 0 60px; }
.inner{ padding:60px 0 0; }
.vertical-center { display: inline-block; }
.footer-menu .medium-3{ width:50%;     min-height: 285px; }
.footer-menu, .inner-wrap{ padding:0 0 30px; }
.inner-wrap .small-12{ padding: 0 15px 30px;  }
.contact-map #gmap_canvas {  height: 585px; }
.contact-caption .heading-title { padding-bottom: 0; }


}

@media screen and (max-width:768px){
	
.home-slider .slick-prev:before, .home-slider .slick-next:before {font-size: 20px; padding: 7px 14px;}
.home-slider .slick-prev:after {    left: 44px;  border-top: 34px solid white; border-right: 10px solid transparent;}
.home-slider .slick-next:after {    left: 0; border-bottom: 34px solid white;    border-left: 10px solid transparent;}
.home-slider .slick-prev:hover:after {border-top: 34px solid #29aae2; border-right: 10px solid transparent;}
.home-slider .slick-next:hover:after {border-bottom: 34px solid #29aae2;    border-left: 10px solid transparent;}

.career-wrapper h1 { font-size:28px; }
.career-wrapper h2 { font-size:22px; }
.career-description p { font-size:16px; }
.career-caption { padding:15px 0px;}

.blog-caption h2 {    font-size: 18px;}
.slider-section .slider-content p,.about-caption p { font-size:12px;}
.slider-section .slider-content {    padding-top: 0px;}
.about-caption p {    margin-bottom: 5px;}
.about-caption h2 { font-size:22px; padding:5px 0px;}
.aino-product-details.second {    padding-left: 0px;}

.blog-caption .button, .about-caption .button, .portfolio .button, .career-wrapper .button {    padding: 14px 30px 12px 30px !important;}
.portfolio-wrapper, .our-partner, .blog-section,.service-wrapper {    padding: 40px 0px 40px 0px;}


}

@media screen and (max-width:767px){

h1 { font-size:31px;}
p { font-size:12px; line-height:18px;}
.menu  li > a {    padding: 8px 6px; font-size:13px;}
.slider-button .button {    font-size: 12px !important;    padding: 10px 20px 10px 20px !important;     margin: 10px 5px 0px 0px;}
.dropdown.menu > li.opens-left > .is-dropdown-submenu { left:-30%; min-width: 136px;}
.dropdown.menu > li.opens-left > .is-dropdown-submenu a { padding:20px 25px 20px 25px;}

.portfolio-wrapper h1,.service-content h1,.our-partner h1,.blog-section h1,.contact-form-wrapper h1,.client-reviews h1,.project-details span {  font-size:27px;}
.portfolio-menu ul li a, .portfolio-wrapper p{  font-size:14px; }
.blog-caption h2 {    font-size: 15px;}

.footer-menu ul li h2 { font-size:20px;}
.footer-menu ul li ul li p { font-size:12px; line-height:22px;}
.footer-menu ul li ul li { font-size:12px; line-height:28px;}

.about-caption h2 { font-size:22px;}
.service-content h2 { font-size:15px;}
.contact-map, .contact-caption { width:100%; height: initial !important; }


.page-title-banner h2 { font-size:30px; }


.logo{ max-width:200px; }
.top-bar ul { padding: 20px 0px 0px; }
.search { margin: 25px 12px 0; }
    
/*----------------            New         --------------*/

.logo, .stickytop .logo { max-width: 250px; }    
.search, .stickytop .search { margin: 5px 12px 0; }  
.menu li > a { padding: 10px 6px; }
.top-bar ul{ padding:0; }
 
}

@media screen and (max-width:667px){

}

@media screen and (max-width:639px){
	
.top-bar ul { padding:22px 0px 0px 0px; width: 100%; float: left; }
.top-bar-title { float:right; margin:0;padding:20px 15px 0px 15px;}
.top-bar-title .search { margin: 0 0 0 15px; display:inherit;}
.menu > li { width: 100%; float: left; }
.menu li > a { padding:10px 15px; font-size:15px; border-bottom: 1px solid #ededed; display:block; line-height:15px; }
.menu > li:last-child { display: none; }
.logo { padding: 0px 15px;}
.top-bar-right .search { display:none;}
.menu .button {  margin: 15px 0px 0px 15px;}
.is-dropdown-submenu > li a { padding-left:30px;}
.is-dropdown-submenu > li { border-top:none; }
.is-dropdown-submenu { position:inherit; border:none;}
.dropdown.menu > li.opens-right > .is-dropdown-submenu { margin:0; padding:0;}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after { right:20px;}
.is-dropdown-submenu > li:hover { border-top:none;}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after { display:block; border-color:#2d2d2d transparent transparent}


.home-slider figure { display:none;}
.slider-content { text-align:center; padding:0px 0px 0px 0px;}
.slider-content p { margin:auto; max-width:340px;}
.slider-section .one-content { float:none; margin:auto;}

.project-details { border:none; padding:20px 0px; }
.project-reviews .small-12 { width:50%;}
.client-reviews h1 { font-size:35px;}
.home-slider .slick-prev, .home-slider .slick-next { top:44%;}

.portfolio-wrapper, .our-partner, .blog-section {    padding: 40px 0px 40px 0px;}
.portfolio-menu ul { text-align:center; padding:25px 0px;}
.portfolio-wrapper .heading-title { text-align:center;}
.portfolio-wrapper .heading-title .half-box { margin:auto;}
.portfolio-wrapper .heading-title h1:after { right:0; margin:auto; }
.portfolio-wrapper .heading-title,.portfolio-menu { padding:0;}
.portfolio .portfolio-menu {    padding: 0px 0px 15px 0px;}

.service-image { position:inherit;}

.blog-caption .button {    font-size: 13px !important;    padding: 10px 25px 10px 25px !important;}

footer { padding:0px 15px;}
.footer-social {    padding: 20px 0px;}
.footer-social h2 { font-size:28px;}
.footer-menubar ul li a,.copyright-text p { font-size:13px;}
.footer-menu { padding:0px 0px 20px 0px;}
.copyright-text { text-align:center; }
.footer-menu form { max-width:300px; }

.form .dateselect-year,.form .dateselect-month { padding:0;}
.form .month { text-align:left;}

.our-vision { padding:0px 0px 0px 0px;	}
.vision-details {    padding:15px 15px 50px 15px;}

.service-sub-categorie .categorie-1, .service-sub-categorie .categorie-2 { padding-left:0px;}
.service-details .large-11 { padding-left:30px;}
.page-title-underline { width:250px;}

.contact-map #gmap_canvas {    height:350px;    width: 100%;}

.portfolio-menu ul li a{ padding: 7px 15px; }
.home-izotope .item, .home-izotope .grid-sizer{ width: 50%; }
    
/*----------------            New         --------------*/
 
.top-bar { padding: 25px 0; }
.top-bar-title{ padding: 2px 15px 0px 15px; }    


}

@media screen and (max-width:480px){
.search-container input[type="text"], .search-container input[type="submit"] { font-size:12px;}
.search-container input[type="submit"] { padding:9px 0px;}

.header-top .contact a { padding:0;}
.slider-section .one-content { max-width:260px;}

.home-slider .small-6, .footer-menu .medium-3  { width:100%;}
.client-reviews h1 { font-size:26px;}

.service .small-6 { width:100%;}
	
.career-wrapper h1 { font-size:22px; }
.career-wrapper h2 { font-size:18px; }
.career-description p { font-size:13px; }

.page-title-banner h2:before { right:80px;}
.page-title-banner h2:after { left:80px;}
.page-title-banner figure img { height:250px;}
.page-title-banner figcaption { padding:0px 0px 0px 0px;}
.service-details .large-11 {padding-left: 40px;}
.header-top .social a { padding:0;}
.header-top ul li a em {    padding: 0px 7px 0px 0px;}

.footer-menu h2{ margin: 0 0 20px; }
.footer-menu .medium-3{ min-height: initial; padding-bottom: 25px; }


}
@media screen and (max-width:479px){
	
.heading-title h2 { font-size: 30px; }	
.slider-content h1 { font-size: 28px; }	
.home-slider img {  width: auto; max-width: inherit; height: 275px; }
.product-box{ position: inherit; }
.view-btn{ line-height: 140px; }
.product-box p { font-size: 12px; }
.about-section.product-section{ padding: 60px 0 0; }
.about-section .button{ padding: 10px 12px; font-size: 13px; }
.portfolio-menu ul li{ margin: 0 0 5px; }
	
.home-slider .slick-prev, .home-slider .slick-next { display:none !important;}
.slider-content p { max-width:275px;}
.about-caption h2 {    font-size: 23px;}
.footer-social h2 { font-size:26px;}
.service-details .large-11 { padding-left:50px;}
.copyright-text p { font-size:11px;}

/*----------------            New         --------------*/
    
.logo, .stickytop .logo { max-width: 230px; }

}

@media screen and (max-width:320px){
	
}
